prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/include
extensiondir=${exec_prefix}/lib/baul/extensions-2.0

Name: libbaul-extension
Description: A library to create Baul view extensions
Version: 2.1.0
Requires: glib-2.0 gio-2.0 ctk+-3.0
Libs: -L${libdir} -lbaul-extension
Cflags: -I${includedir}/baul
